<?php namespace Tps\About\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAbout extends Migration
{
    public function up()
    {
        Schema::table('tps_about_', function($table)
        {
            $table->integer('sort_order')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_about_', function($table)
        {
            $table->dropColumn('sort_order');
        });
    }
}
